Loading...
Searching...
No Matches
ojph::local::uvlc_tbl_struct Struct Reference

## Public Attributes

ui8 | pre
ui8 | pre_len
ui8 | suf
ui8 | suf_len
ui8 | ext
ui8 | ext_len

## Detailed Description

Definition at line 70 of file ojph_block_encoder.cpp.

## Member Data Documentation

## ext

ui8 ojph::local::uvlc_tbl_struct::ext

Definition at line 71 of file ojph_block_encoder.cpp.

## ext_len

ui8 ojph::local::uvlc_tbl_struct::ext_len

Definition at line 71 of file ojph_block_encoder.cpp.

## pre

ui8 ojph::local::uvlc_tbl_struct::pre

Definition at line 71 of file ojph_block_encoder.cpp.

## pre_len

ui8 ojph::local::uvlc_tbl_struct::pre_len

Definition at line 71 of file ojph_block_encoder.cpp.

## suf

ui8 ojph::local::uvlc_tbl_struct::suf

Definition at line 71 of file ojph_block_encoder.cpp.

## suf_len

ui8 ojph::local::uvlc_tbl_struct::suf_len

Definition at line 71 of file ojph_block_encoder.cpp.

The documentation for this struct was generated from the following file:

- /build/openjph-z1hyMm/openjph-0.28.1/src/core/coding/ojph_block_encoder.cpp